<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9a7386fd007592756277adf49ced3ee5">
  <dict>
    <!--2020-03-28 10:43:59.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:43:59.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
